et=UTF-8
Last-Modified: Wed, 15 Jan 2025 06:27:17 GMT
Expires: Sat, 13 Jan 2035 06:27:17 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>Merge pull request #679 from hasufell/libtool - torxchat.git - Unnamed repository; edit this file 'description' to name the repository.</title>
<meta name='generator' content='cgit 1.4.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/git-repos/cgit.css'/>
<link rel='alternate' title='Atom feed' href='http://soniex2.autistic.space/git-repos/torxchat.git/atom/plugins/sysinfo/xsys-install?h=default' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/git-repos/'><img src='/git-repos/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/git-repos/'>index</a> : <a href='/git-repos/torxchat.git/'>torxchat.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='1fd94e79b90b25d3b78c8a7468acbfb4a0d47dd7'/><select name='h' onchange='this.form.submit();'>
<option value='2812c94755b99ab2b3a959b89d605e2a41408a8d'>this commit</option>
<optgroup label='branches'><option value='branch-info'>branch-info</option>
<option value='default' selected='selected'>default</option>
<option value='fe-web'>fe-web</option>
<option value='feature/flexible-cert'>feature/flexible-cert</option>
<option value='feature/fork-branding'>feature/fork-branding</option>
<option value='feature/tls-srp'>feature/tls-srp</option>
<option value='feature/tor-i2p-dcc'>feature/tor-i2p-dcc</option>
<option value='fix-ub'>fix-ub</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/torxchat.git/'>summary</a> <a href='/git-repos/torxchat.git/refs/?id=1fd94e79b90b25d3b78c8a7468acbfb4a0d47dd7'>refs</a> <a href='/git-repos/torxchat.git/log/plugins/sysinfo/xsys-install'>log</a> <a href='/git-repos/torxchat.git/tree/plugins/sysinfo/xsys-install?id=1fd94e79b90b25d3b78c8a7468acbfb4a0d47dd7'>tree</a> <a class='active' href='/git-repos/torxchat.git/commit/plugins/sysinfo/xsys-install?id=1fd94e79b90b25d3b78c8a7468acbfb4a0d47dd7'>commit</a> <a href='/git-repos/torxchat.git/diff/plugins/sysinfo/xsys-install?id=1fd94e79b90b25d3b78c8a7468acbfb4a0d47dd7'>diff</a> <a href='/git-repos/torxchat.git/stats/plugins/sysinfo/xsys-install'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/torxchat.git/log/plugins/sysinfo/xsys-install'>
<input type='hidden' name='id' value='1fd94e79b90b25d3b78c8a7468acbfb4a0d47dd7'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/git-repos/torxchat.git/commit/?id=1fd94e79b90b25d3b78c8a7468acbfb4a0d47dd7'>root</a>/<a href='/git-repos/torxchat.git/commit/plugins?id=1fd94e79b90b25d3b78c8a7468acbfb4a0d47dd7'>plugins</a>/<a href='/git-repos/torxchat.git/commit/plugins/sysinfo?id=1fd94e79b90b25d3b78c8a7468acbfb4a0d47dd7'>sysinfo</a>/<a href='/git-repos/torxchat.git/commit/plugins/sysinfo/xsys-install?id=1fd94e79b90b25d3b78c8a7468acbfb4a0d47dd7'>xsys-install</a></div><div class='content'><div class='cgit-panel'><b>diff options</b><form method='get'><input type='hidden' name='id' value='1fd94e79b90b25d3b78c8a7468acbfb4a0d47dd7'/><table><tr><td colspan='2'/></tr><tr><td class='label'>context:</td><td class='ctrl'><select name='context' onchange='this.form.submit();'><option value='1'>1</option><option value='2'>2</option><option value='3' selected='selected'>3</option><option value='4'>4</option><option value='5'>5</option><option value='6'>6</option><option value='7'>7</option><option value='8'>8</option><option value='9'>9</option><option value='10'>10</option><option value='15'>15</option><option value='20'>20</option><option value='25'>25</option><option value='30'>30</option><option value='35'>35</option><option value='40'>40</option></select></td></tr><tr><td class='label'>space:</td><td class='ctrl'><select name='ignorews' onchange='this.form.submit();'><option value='0' selected='selected'>include</option><option value='1'>ignore</option></select></td></tr><tr><td class='label'>mode:</td><td class='ctrl'><select name='dt' onchange='this.form.submit();'><option value='0' selected='selected'>unified</option><option value='1'>ssdiff</option><option value='2'>stat only</option></select></td></tr><tr><td/><td class='ctrl'><noscript><input type='submit' value='reload'/></noscript></td></tr></table></form></div><table summary='commit info' class='commit-info'>
<tr><th>author</th><td>TingPing &lt;tngpng@gmail.com&gt;</td><td class='right'>2013-07-26 11:55:37 -0700</td></tr>
<tr><th>committer</th><td>TingPing &lt;tngpng@gmail.com&gt;</td><td class='right'>2013-07-26 11:55:37 -0700</td></tr>
<tr><th>commit</th><td colspan='2' class='oid'><a href='/git-repos/torxchat.git/commit/plugins/sysinfo/xsys-install?id=1fd94e79b90b25d3b78c8a7468acbfb4a0d47dd7'>1fd94e79b90b25d3b78c8a7468acbfb4a0d47dd7</a> (<a href='/git-repos/torxchat.git/patch/plugins/sysinfo/xsys-install?id=1fd94e79b90b25d3b78c8a7468acbfb4a0d47dd7'>patch</a>)</td></tr>
<tr><th>tree</th><td colspan='2' class='oid'><a href='/git-repos/torxchat.git/tree/?id=1fd94e79b90b25d3b78c8a7468acbfb4a0d47dd7'>5aec1ed2b59103e048292aa77738622651f202a1</a> /<a href='/git-repos/torxchat.git/tree/plugins/sysinfo/xsys-install?id=1fd94e79b90b25d3b78c8a7468acbfb4a0d47dd7'>plugins/sysinfo/xsys-install</a></td></tr>
<tr><th>parent</th><td colspan='2' class='oid'><a href='/git-repos/torxchat.git/commit/plugins/sysinfo/xsys-install?id=bb3cb269c21e4f3dbde0ee1fdbdad627c57eba8b'>bb3cb269c21e4f3dbde0ee1fdbdad627c57eba8b</a> (<a href='/git-repos/torxchat.git/diff/plugins/sysinfo/xsys-install?id=1fd94e79b90b25d3b78c8a7468acbfb4a0d47dd7&amp;id2=bb3cb269c21e4f3dbde0ee1fdbdad627c57eba8b'>diff</a>)</td></tr><tr><th>parent</th><td colspan='2' class='oid'><a href='/git-repos/torxchat.git/commit/plugins/sysinfo/xsys-install?id=e63ec01089a53facfe55e33e8dd90ff7f853eb38'>e63ec01089a53facfe55e33e8dd90ff7f853eb38</a> (<a href='/git-repos/torxchat.git/diff/plugins/sysinfo/xsys-install?id=1fd94e79b90b25d3b78c8a7468acbfb4a0d47dd7&amp;id2=e63ec01089a53facfe55e33e8dd90ff7f853eb38'>diff</a>)</td></tr></table>
<div class='commit-subject'>Merge pull request #679 from hasufell/libtool</div><pre class='commit-msg'>MAKE: backwards compat for old libtool</pre><div class='diffstat-header'><a href='/git-repos/torxchat.git/diff/?id=1fd94e79b90b25d3b78c8a7468acbfb4a0d47dd7'>Diffstat</a> (limited to 'plugins/sysinfo/xsys-install')</div><table summary='diffstat' class='diffstat'></table><div class='diffstat-summary'>0 files changed, 0 insertions, 0 deletions</div><table summary='diff' class='diff'><tr><td><pre></pre></td></tr></table></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-01-15 06:27:17 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
ighlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>prefix=@prefix@
exec_prefix=${prefix}
includedir=@includedir@
hexchatlibdir=@hexchatlibdir@

Name: HexChat plugins
Description: Header and path for HexChat plugins
Version: @VERSION@
Cflags: -I${includedir}
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-01-15 06:27:17 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
